
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WSUniversalLib", "..\DLL\WSUniversalLib\WSUniversalLib\WSUniversalLib.csproj", "{32959932-E887-42A8-B7A1-1D94DF58EF07}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WSUniversalLibUnitTests", "WSUniversalLibГnitTests\WSUniversalLibUnitTests.csproj", "{4CF84738-1141-490A-B6B5-6960DE3E63CF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{32959932-E887-42A8-B7A1-1D94DF58EF07}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{32959932-E887-42A8-B7A1-1D94DF58EF07}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{32959932-E887-42A8-B7A1-1D94DF58EF07}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{32959932-E887-42A8-B7A1-1D94DF58EF07}.Release|Any CPU.Build.0 = Release|Any CPU
		{4CF84738-1141-490A-B6B5-6960DE3E63CF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4CF84738-1141-490A-B6B5-6960DE3E63CF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4CF84738-1141-490A-B6B5-6960DE3E63CF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4CF84738-1141-490A-B6B5-6960DE3E63CF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {984EF937-2885-4A3C-96C7-A64369262C01}
	EndGlobalSection
EndGlobal
